{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE Set_Status, Print_ErrMsg, Btree.Extract\r\nDECLARE FUNCTION obj_RDS, Get_Status, Create_Dialog\r\n\r\n\r\nParms  = '143277':@RM\t;* WO No\r\nParms := '1':@RM\t\t;* WO Step\r\nParms := '1':@RM\t\t;* Last Step\r\nParms := '':@RM\t\t\t;* CassNo\r\nParms := '12345':@RM\t;* QuoteNo\r\nParms := '54321'\t\t;* Order No\r\n\r\nSet_Status(0)\r\n\r\nTWProd = obj_RDS('Create',Parms)\r\nTWProd = obj_RDS('Create',Parms)\r\n\r\nIF Get_Status(errCode) THEN\r\n\t\r\n\tPrint_ErrMsg(errCode)\r\n\t\r\nEND\r\n\r\n\r\nSearchString = 'BOGUS':@VM:'12234':@FM\r\n\r\nOPEN 'DICT.JCH_LOG' TO DictVar ELSE NULL\r\n\r\n*Btree.Extract(SearchString,'JCH_LOG', DictVar, keys, '', '')\r\n\r\nIF Get_Status(errCode) THEN\r\n\t*Print_ErrMsg(errCode)\r\nEND\r\n\r\n\r\n*Print_ErrMsg('What does this do withouth a title?')\r\n\r\n\r\nRETURN 0\r\n"
        }
    }
}